## gprconfig-kb 21.0.0

=== debian/changelog ===
gprconfig-kb (21.0.0-2) unstable; urgency=medium

  * Source-only upload allowing migration to testing.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 21 Nov 2020 12:03:55 +0000

gprconfig-kb (21.0.0-1) unstable; urgency=medium

  * Initial release closes: #972403.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 17 Oct 2020 23:35:25 +0000
