=== debian/control ===
Source: gprconfig-kb
Section: devel
Priority: optional
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/AdaCore/gprconfig_kb
Vcs-Browser: https://salsa.debian.org/debian/gprconfig-kb
Vcs-Git: https://salsa.debian.org/debian/gprconfig-kb.git

Package: gprconfig-kb
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
# The data were previously part of gprbuild.
Recommends: gprbuild (>= 2021)
Breaks: gprbuild (<< 2021)
Replaces: gprbuild (<< 2021)
Description: compiler list for the gprbuild build tool
 A set of tools for processing GNAT project files:
 gprconfig detects available compilers,
 gprbuild runs them;
 gprslave helps distributing the build work across the network;
 gprinstall copies the objects to their final destination;
 gprclean removes them.
 The default configuration supports Ada, Assembler, C, C++, Fortran,
 and can be extended to support user source processing tools.
 .
 This package contains the knowledge base used by gprconfig during
 detection of the available compilers and linkers.
