=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gprconfig_kb-$1.tar.gz%" \
https://github.com/AdaCore/gprconfig_kb/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
