## gprconfig-kb 22.0.0

=== debian/changelog ===
gprconfig-kb (22.0.0-7) unstable; urgency=medium

  * Fix g++-BV compiler name in detect-gcc-11-compiler-as-well-as-gcc.diff.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 18 Jul 2022 07:38:01 +0000

gprconfig-kb (22.0.0-6) unstable; urgency=medium

  * Let gprbuild detect and use g{cc,++,fortran}-VERSION in addition to
    default versions.
  * Autopkgtest that Ada, C and mixed projects call the right compiler
    (here instead of in the tests for gprbuild).

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 15 Jul 2022 16:52:58 +0000

gprconfig-kb (22.0.0-5) unstable; urgency=medium

  * Ensure that gnat calls gcc with the right version suffix, without
    using the gnatgcc symbolic link. Closes: #1012509.
  * Stop checking *here* that Ada and C are built with the same version.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 14 Jul 2022 14:10:28 +0000

gprconfig-kb (22.0.0-4) unstable; urgency=medium

  * Compile C with gnatgcc. Check with autopkgtest.
    Close #992241 in dh-ada-library.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 28 May 2022 16:21:29 +0000

gprconfig-kb (22.0.0-3) unstable; urgency=medium

  * gprconfig.patch: patch library partial linker in the right line.
    Symptom: gprlib can’t call /usr/bin/gcc (or selects a wrong version).

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 13 May 2022 09:45:54 +0000

gprconfig-kb (22.0.0-2) unstable; urgency=medium

  * Reupload to unstable for the gnat-11 transition
  * Configure branch names for git-buildpackage

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 08 May 2022 17:57:25 +0200

gprconfig-kb (22.0.0-1) experimental; urgency=medium

  * New upstream release.
    typo-ranlib.diff has been applied upstream.
  * Look for gprlib in /usr/libexec instead of deprecated /usr/lib.
    Upload to experimental because this breaks gprbuild < 2022.
  * Refresh patches, copyright, Standards-Version, metadata.
  * Remove unneeded filenamemangle uscan option.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 13 Mar 2022 12:33:33 +0000
