=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/AdaCore/gprconfig_kb
 Vcs-Browser: https://salsa.debian.org/debian/gprconfig-kb
@@ -13,8 +13,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+# First version installing gprlib in /usr/libexec.
+Recommends: gprbuild (>= 2022)
 # The data were previously part of gprbuild.
-Recommends: gprbuild (>= 2021)
 Breaks: gprbuild (<< 2021)
 Replaces: gprbuild (<< 2021)
 Description: compiler list for the gprbuild build tool
