## gprconfig-kb 23.0.0

=== debian/changelog ===
gprconfig-kb (23.0.0-4) unstable; urgency=medium

  * Remove add-targets-for-gnat-s_osconf.diff.
    Gnat now stores System.OS_Constants.Target_Name without the vendor id.
  * Rewrite archive-builder.diff as upstream requested.
  * Improve gprconfig.patch:
    - detect mingw32 compilers. Closes: #1036069.
    - detect TARGET-gnatmake-VERSION without the unversioned TARGET-gnatmake
      (soon removed from native compilers).
  * Add autopkgtests for cross builds.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 23 Oct 2023 16:59:14 +0000

gprconfig-kb (23.0.0-3) unstable; urgency=medium

  * 23.0.0 introduces a gcc_version_major variable.  Adapt the patch so
    that, like gcc_version, it does not require the unversioned gcc link.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 28 Dec 2022 20:10:29 +0000

gprconfig-kb (23.0.0-2) unstable; urgency=medium

  * Reupload to unstable for the gnat-12 transition.
  * Standards-Version: 4.6.2.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 26 Dec 2022 23:26:49 +0100

gprconfig-kb (23.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 23 Nov 2022 21:15:54 +0000

gprconfig-kb (23~20220715-1) experimental; urgency=medium

  * New upstream snapshot setting the Bindfile_Option_Substitution attribute
    required by gprbuild (>= 2023~).

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 07 Aug 2022 12:04:51 +0000
