=== debian/tests/control ===
Tests: gnatgcc-not-gcc
Depends: gcc, gnat, gprbuild

Tests: static-lib-cross
Depends:
 gnat-13,
 gnat-13-alpha-linux-gnu,
 gnat-mingw-w64-x86-64-posix,
 gprbuild,
