## gprconfig-kb 24.0.0

=== debian/changelog ===
gprconfig-kb (24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Only autopkgtest static-lib-cross on amd64, gnat-*-alpha-linux-gnu is
    not available on all architectures. See #1056633.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 26 Nov 2023 20:21:44 +0000
