=== debian/watch ===
version=4

https://github.com/AdaCore/gprconfig_kb/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
