## gprconfig-kb 25.0.0

=== debian/changelog ===
gprconfig-kb (25.0.0-2) unstable; urgency=medium

  * Enable salsa continuous integration via salsa-ci.yml.
  * Update gcc version in tests (13 -> 14).

  [Dandan Zhang <zhangdandan@loongson.cn>]
  * Add loongarch64 support.  Closes: #1101342.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 26 Mar 2025 18:07:36 +0000

gprconfig-kb (25.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 27 Nov 2024 18:36:22 +0000
