=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/AdaCore/gprconfig_kb
 Vcs-Browser: https://salsa.debian.org/debian/gprconfig-kb
