=== debian/tests/control ===
Tests: gnatgcc-not-gcc
Depends: gcc, gnat, gprbuild

Tests: static-lib-cross
Architecture: amd64
Depends:
 gnat-14,
 gnat-14-alpha-linux-gnu,
 gnat-mingw-w64-x86-64-posix,
 gprbuild,
